#!/usr/bin/env python

import os, sys

libdir = 'lib/menu-editor'
sys.path = [os.path.join(os.curdir, libdir)] + sys.path

from distutils.core import setup
import glob

setup(name = "Menu Editor",
      version = '0.4.3',
      description = "Menu Editor",
      long_description = "A menu editor.",
      author = "Travis Watkins",
      url = "http://www.realistanew.com",
      scripts = ['bin/menu-editor'],
      data_files = [(libdir, glob.glob(os.path.join(libdir, '*.py'))),
                    ('share/doc/menu-editor', ['AUTHORS']),
                    ('share/pixmaps', ['menu-editor.png']),
                    ('share/applications',['menueditor.desktop']),
                   ],
      license = 'GNU GPL',
      platforms = 'posix',
      )
